reset
set terminal postscript enhanced color
set output 'rpn.ps'

set samples 2000
set grid
set title "200W laser relative power noise"
set format y "10^{%T}" # "%.0te%T"
set format x "%.0s%c"
set xlabel "frequency [Hz]"
set ylabel "relative power noise [1/sqrt(Hz)]"
set logscale
set style data lines
set autoscale xy
set xrange [5e-1:1e5]
#set yrange[0:12]

hp(f,f0) = abs(1.-1./(1+{0,1}*f/f0))
f0=10

plot 'SRS085.DAT' u 1:($2/((10.13*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS086.DAT' u 1:($2/((10.13*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS087.DAT' u 1:($2/((10.13*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS088.DAT' u 1:($2/((10.13*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS089.DAT' u 1:($2/((10.13*100)*hp($1,f0))) notitle w l lc 1 lt 1,\
'SRS090.DAT' u 1:($2/((10.13*100)*hp($1,f0))) notitle w l lc 1 lt 1

system('epstopdf --autorotate=All rpn.ps')